.contacts-item-info-elem--contacts {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 8px;
    margin-top: 16px;
}

.contacts-item-info-elem--contacts a {
    width: fit-content;
    margin-top: 0;
    padding: 4px 8px;
    color: #666;
    font-size: 14px;
    font-weight: 600;
    line-height: 132%;
    background: #f5f5f5;
    border: 0;
}

.desktop .contacts-item-info-elem--contacts a:hover {
    color: #383838;
    border: 0;
}

.contacts-top-items.contacts-top-items--two .contacts-top-item {
    width: calc(50% - 24px);
}

@media (max-width: 767px) {
    .contacts-top-items.contacts-top-items--two .contacts-top-item {
        width: 100%;
    }

    .contacts-item-info-elem--contacts {
        gap: 4px;
    }

    .contacts-item-info-elem--contacts a {
        font-size: 13px;
    }
}
